name: ghci
version: 8.0.1
id: ghci-8.0.1
key: ghci-8.0.1
license: BSD3
maintainer: ghc-devs@haskell.org
synopsis: The library supporting GHC's interactive interpreter
description:
    This library offers interfaces which mediate interactions between the
    @ghci@ interactive shell and @iserv@, GHC's out-of-process interpreter
    backend.
category: GHC
exposed: True
exposed-modules:
    GHCi.BreakArray GHCi.Message GHCi.ResolvedBCO GHCi.RemoteTypes
    GHCi.ObjLink GHCi.CreateBCO GHCi.FFI GHCi.InfoTable GHCi.Run
    GHCi.Signals GHCi.TH GHCi.TH.Binary SizedSeq
abi: 9317f7449a61ff70aa117794252cf3ac
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/ghci-8.0.1
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/ghci-8.0.1
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/ghci-8.0.1
hs-libraries: HSghci-8.0.1
depends:
    array-0.5.1.1 base-4.9.0.0 binary-0.8.3.0 bytestring-0.10.8.1
    containers-0.5.7.1 deepseq-1.4.2.0 filepath-1.4.1.0 ghc-boot-8.0.1
    template-haskell-2.11.0.0 transformers-0.5.2.0 unix-2.7.2.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/ghci-8.0.1/ghci.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/ghci-8.0.1
